<bugID>1268568<Summary>Decouple fronts from style actors.</Summary><Description>The inspector actor depends on the style actors, so the latter have to be decoupled before the former.</Description></bugID>